# isStrict

val < T : Any > Class < T >. isStrict : Boolean

Check if the Class is strict.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is strict, `false` otherwise.

#### See also

Modifier.isStrict

val Member . isStrict : Boolean

Check if the Member is strict.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is strict, `false` otherwise.

#### See also

Modifier.isStrict